type=item
items=minecraft:bow
texture.bow_standby=incredible_bow_standby_standard
texture.bow_pulling_0=incredible_bow_pulling_0_standard
texture.bow_pulling_1=incredible_bow_pulling_1_standard
texture.bow_pulling_2=incredible_bow_pulling_2_standard
nbt.display.Lore.=ipattern:*incredible!*
